Subject: Re: How to do with access control per repo with a smart http git server?

From: Chunlin Zhang <[email-masked]>
Date: Wed, 24 Nov 2010 10:13:28 +0000 (UTC)

Chunlin Zhang <zhangchunlin <at> gmail.com> writes:

> I am trying to write some python script to do access control work using apache
> mod_wsgi now.

I have just finished some python scripts working in apache+mod_wsgi
environment,authentication part using ldap(in my win32 server case I use to auth
with Active Directory server),and configure the acl using a acl file just like
the file svn use(
http://svnbook.red-bean.com/en/1.4/svn.serverconfig.pathbasedauthz.html ),but
not Path-Based,just repo-based.

If it is useful to someone else,can email me and I will share it.